<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.Buttonfragments.RecycleGarbageFragment">

    <FrameLayout
        android:id="@+id/frameLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent">

        <ImageView
            android:id="@+id/img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/hazard"
            android:adjustViewBounds="true" />

    </FrameLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="有害垃圾，指生活垃圾中对人体健康或自然环境造成直接或潜在危害的物质，必须单独收集、运输、存贮。主要包括废灯管杀虫剂、过期药品、废电池、废水银温度计等。\n
有害垃圾投放要求：\n
o应保证器物完整，避免二次污染。\n
o如有残留请密闭后投放。\n
o易破损的物品，请连带包装或将其包裹后投放。\n
o易挥发的物品，请密封后投放。"
        app:layout_constraintTop_toBottomOf="@+id/frameLayout"
        app:layout_constraintLeft_toLeftOf="parent"/>
</androidx.constraintlayout.widget.ConstraintLayout>
